date.timezone = Europe/Paris
realpath_cache_size = 4096k
realpath_cache_ttl = 7200
max_execution_time = -1
memory_limit = -1
error_log = /proc/self/fd/2
log_errors_max_len = 2048

; Configuration xdebug
xdebug.default_enable = 0
